@charset "utf-8";
.bread {
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: 400;
	color: #a8a8a8;
	text-decoration: none;
}
#topnav div.drop {
	position: relative;	
	width: 100%;
	height: 100%;
	line-height: 50px;
	display: block;
}
#topnav div.drop div {
	display: none;
	position: absolute;
	top: 50px;
	width: 170px;
	line-height: 50px;
	height: auto;
	min-height: 15px;
	padding: 0px;
	z-index: 10000000000;
}
#topnav div.drop:hover > div {
	display: block;
}
a.top-link {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #9e9e9e;
	text-decoration: none;
	display: block;
	height: 50px;
	width: 100%;
	line-height:50px;
	font-weight: 300;
	-webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
a.top-link:hover {
	background-color: #aa9e9e;
	color: #ffffff;
}
.rob-14-grey {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: 300;
	color: #a8a8a8;
	text-decoration: none;
}
.rob-18-grey {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
	color: #a8a8a8;
	text-decoration: none;
}

.top-line-yellow {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F6B02C;
}
.rob-11-white {
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: 400;
	color: #ffffff;
	text-decoration: none;
}
.rob-22-white-light {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	line-height: 30px;
	font-weight: 300;
	color: #ffffff;
	text-decoration: none;
}
.rob-18-white-light {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	color: #ffffff;
	text-decoration: none;
}
.line-bottom-grey {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
}


.rob-21-grey-light {
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	line-height: 27px;
	font-weight: 300;
	color: #a2a2a2;
	text-decoration: none;
}
.rob-22-yellow-light {
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	line-height: 27px;
	font-weight: 300;
	color: #F5B12C;
	text-decoration: none;
}
.rob-22-yellow-bold {
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	line-height: 27px;
	font-weight: 600;
	color: #F5B12C;
	text-decoration: none;
}


.main {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 300;
	color: #8d8d8d;
	text-decoration: none;
}


.rob-25-slab-light {
	font-family: 'Roboto Slab', serif;
	font-size: 25px;
	line-height: 30px;
	font-weight: 300;
	color: #8B7D7C;
	text-decoration: none;
}
.rob-22-slab-light {
	font-family: 'Roboto Slab', serif;
	font-size: 22px;
	line-height: 30px;
	font-weight: 300;
	color: #8B7D7C;
	text-decoration: none;
}

.rob-35-slab-light {
	font-family: 'Roboto Slab', serif;
	font-size: 45px;
	line-height: 52px;
	font-weight: 100;
	color: #8B7D7C;
	text-decoration: none;
}

.rob-50-slab-light {
	font-family: 'Roboto Slab', serif;
	font-size: 70px;
	line-height: 55px;
	font-weight: 100;
	color: #8B7D7C;
	text-decoration: none;
}
.white-big {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #ffffff;
	font-weight:300;
}
.button-grey {
	display: block;
	height: 50px;
	width: 100%;
	webkit-border-radius: 2px 2px 2px 2px;
    moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height:50px;
	font-weight: 400;
	background-color: #2f3238;	
	-webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
	}
a.button-grey:hover {
    background-color: #3181ed;	
	color: #FFFFFF;
}
.top-line-yellow {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #F5B12C;
}
	.shadow {
	-moz-box-shadow: 0px 3px 3px 0px #cbcbcb; 
	-webkit-box-shadow: 0px 3px 3px 0px #cbcbcb; 
	box-shadow: 0px 3px 3px 0px #cbcbcb; 
	/* Alas, box-shadow is not fully supported by IE < 9 */
}
.top-line-blue {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #ffc285;
}
.button-grey-square {
	display: block;
	height: 50px;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height:50px;
	font-weight: 400;
	background-color: #2f3238;	
	-webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
	}
a.button-grey-square:hover {
    background-color: #ffdc99;	
	color: #FFFFFF;
}
img:hover.sop  {
	filter: alpha(opacity=40);
	opacity: 0.4;
	  transition: opacity .35s ease-in-out;
   -moz-transition: opacity .35s ease-in-out;
   -webkit-transition: opacity .35s ease-in-out;
   cursor:pointer;
}.border-grey {
	border: 1px solid #efefef;
}
